#####################################################################################################
#
# This file is for reference only, changes have no effect on the generated interface implementations.
#
#####################################################################################################

# Id: 1
# Level: DEBUG
# Message: Tracer initialized: %s
# @param 1: message - 
initializing=Tracer initialisiert: %1$s
# Id: 2
# Level: DEBUG
# Message: A Tracer is already registered at the GlobalTracer. Skipping resolution.
alreadyRegistered=Ein Tracer ist bereits im GlobalTracer registriert. Aufl\u00F6sung wird \u00FCbersprungen.
# Id: 3
# Level: DEBUG
# Message: Could not determine the service name and can't therefore use Jaeger Tracer. Using NoopTracer.
noServiceName=Der Dienstname konnte nicht ermittelt werden; Jaeger\u00A0Tracer kann folglich nicht verwendet werden. NoopTracer wird verwendet.
# Id: 4
# Level: DEBUG
# Message: Registering %s as the OpenTracing Tracer
# @param 1: message - 
registeringTracer=Registrierung von %1$s als OpenTracing Tracer
# Id: 5
# Level: WARN
# Message: No tracer available to Jakarta RESTful Web Services. Skipping MicroProfile OpenTracing configuration for Jakarta RESTful Web Services
noTracerAvailable=Kein Tracer f\u00FCr Jakarta RESTful Web Services verf\u00FCgbar. MicroProfile OpenTracing-Konfiguration f\u00FCr Jakarta RESTful Web Services wird \u00FCbersprungen
# Id: 6
# Level: DEBUG
# Message: Extra Tracer bean found: %s. Vetoing it, please use TracerResolver to specify a custom tracer to use.
# @param 1: clazz - 
extraTracerBean=Zus\u00E4tzlicher Tracer-Bean gefunden: %1$s. Wenn dieser nicht verwendet werden soll, geben Sie stattdessen mithilfe von TracerResolver einen benutzerdefinierten Tracer an.
# Id: 7
# Level: WARN
# Message: Provided operation name does not match 'http-path' or 'class-method'. Using default 'class-method'.
wrongOperationNameProvider=Der angegebene Operationsname stimmt nicht mit 'http-path' oder 'class-method' \u00FCberein. Verwendung der standardm\u00E4\u00DFigen 'class-method'.
# Id: 8
# Level: DEBUG
# Message: Producing tracer from ServletContext, using %s.
# @param 1: tracerObject - 
producingTracer=Erzeugen von Tracer aus ServletContext mit %1$s.

